# Skyheim - Valheim Magic
Skyheim
Skyheim is a magic mod aimed at providing balanced progression and a reason to go back and slay bosses. Each boss drops a crafting ingredient that can be used to craft and upgrade runes that will allow you to cast a variety of spells both beneficial and destructive. Along with boss drops you'll also require some items that can be found in dungeons, giving you incentive to seek them out as well.

This mod also provides a way to access Eitr in the early and mid game by allowing you to imbue armor using Eitr Shards, modifying the armor to provide a bonus to maximum Eitr and Eitr regeneration.

## Installation
Extract skyheim.dll to /BepInEx/plugins folder.

## Crafting
To begin you'll first need to construct a Rune Altar. At the Rune Altar you can craft and upgrade runes and also imbue a variety of armors using Etir Shards obtained from killing bosses. Rune crafting requires drops from bosses (Hard Antler, etc) and dungeons. 

## Imbue Armors
The following armor sets can be imbued with Eitr:
- Leather
- Bronze
- Troll Leather
- Iron
- Root
- Wolf
- Fenris
- Padded
- Carapace

## Issues
If you find any compatibility issues please let me know at [Skyheim Nexus Mods](https://www.nexusmods.com/valheim/mods/916).

## Changes
- 1.3.2 - Small fix for error spam while using a controller.
- 1.3.1 - Added Rune of Barskin and scaling for Rune of Heal.
- 1.3.0 - Added Rune Altar, Armor Imbuement, Runes now use Eitr.
- 1.2.0 - Added Rune of Goodberry
- 1.1.3 - Fixes for VFX and Glacial Spike
- 1.1.2 - Compatibility for Valheim 0.215.2

![Skyheim Runes](https://staticdelivery.nexusmods.com/mods/3667/images/916/916-1617697538-1010442550.png)